Categories:
  - Science & Education
  - Navigation
License: GPL-3.0-only
WebSite: http://shubhamchaudhary.in
SourceCode: https://github.com/carts-uiet/cartsbusboarding
IssueTracker: https://github.com/carts-uiet/cartsbusboarding/issues

AutoName: Carts Bus Boarding
Description: |-
    This application is a part of CARTS research project and detect boarding of bus
    using smartphone sensors.

RepoType: git
Repo: https://github.com/carts-uiet/cartsbusboarding.git

Builds:
  - versionName: 0.1.1
    versionCode: 11
    commit: v0.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.2
    versionCode: 12
    commit: v0.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.3
    versionCode: 13
    commit: v0.1.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.4
    versionCode: 14
    disable: proguard warnings make gradle error
    commit: v0.1.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.5
    versionCode: 15
    commit: v0.1.5
    subdir: app
    gradle:
      - full

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.1.5
CurrentVersionCode: 15
